{% extends "main/pjax_base.html" %}

{% load static %}

{% block title %}
    Artists
{% endblock %}

{% block pjax_content %}
    <div class="container section">
        <div class="row">
            {% for artist in artists %}
                <div class="col-lg-3 col-md-6">
                    <a href="{% url 'artist-profile' username=artist.username %}" class="track-card-small" data-pjax>
                        <div class="track-cover" style="background-image: url({% get_media_prefix %}{{ artist.avatar }})">
                            <div class="go-to-container">
                                Go to
                            </div>
                        </div>
                        <div class="content">
                            <div class="track-name">
                                {{ artist.pseudonym }}
                                {% if artist.is_verified %}
                                    <i class="fa fa-check-circle verified"></i>
                                {% endif %}
                            </div>
                            <div class="artist-name">
                                @{{ artist.username }}
                            </div>
                        </div>
                    </a>
                </div>
            {% endfor %}
        </div>
    </div>
{% endblock %}